Class | Foo
In: | drb/extserv.rb
Parent: | Object

### Methods

hello new to_s

### Included Modules

DRbUndumped

### Public Class methods

new(str)

[Source]

    # File drb/extserv.rb, line 42
        def initialize(str)
          @str = str
        end

### Public Instance methods

hello(it)

[Source]

    # File drb/extserv.rb, line 46
        def hello(it)
          "#{it}: #{self}"
        end

to_s()

[Source]

    # File drb/extserv.rb, line 50
        def to_s
          @str
        end

[Validate]